/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package Prog3;

public class CalcNaturalNumbers {
  public static int calcnatural(int number){
    int summa = mumber * (number + 1) / 2;
    return summa;
    }
}
